## lldpd 0.4.1

=== debian/changelog ===
lldpd (0.4.1-1) unstable; urgency=low

  * New upstream release: drop all patchs, they have been applied on 0.4.1.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Vincent Bernat <bernat@debian.org>  Thu, 14 Jan 2010 07:48:04 +0100

lldpd (0.4.0-2) unstable; urgency=low

  * Fix init.d script with respect with the incorrect LSB header, thanks
    to Peter Reinholdtsen. Closes: #542161.
  * Add some patches from git:
     + fix EDP vlan handling when there is no VLAN [c3f02fe]
     + fix a bug in CDP packet generation [62d75ae]
     + add missing argument in some call to LLOG_INFO [1ac88e1]
  * Bump Standards-Version to 3.8.3. No changes required.

 -- Vincent Bernat <bernat@debian.org>  Tue, 18 Aug 2009 14:08:54 +0200

lldpd (0.4.0-1) unstable; urgency=low

  * New upstream version. Should work on ARM.

 -- Vincent Bernat <bernat@debian.org>  Wed, 20 May 2009 19:15:19 +0200

lldpd (0.3.3-2) unstable; urgency=low

  * Create /var/run/lldpd in init.d. /var/run can be in a ramfs.
    LP: #316335.
  * Bump Standards-Version to 3.8.1.

 -- Vincent Bernat <bernat@debian.org>  Sun, 05 Apr 2009 12:59:09 +0200

lldpd (0.3.3-1) unstable; urgency=low

  * New upstream version

 -- Vincent Bernat <bernat@debian.org>  Sat, 14 Mar 2009 21:57:35 +0100

lldpd (0.3.2-1) unstable; urgency=low

  * New upstream version

 -- Vincent Bernat <bernat@debian.org>  Mon, 02 Mar 2009 17:14:17 +0100

lldpd (0.3-1) unstable; urgency=low

  * New upstream version
     + LLDP-MED support

 -- Vincent Bernat <bernat@debian.org>  Sun, 14 Dec 2008 12:02:23 +0100

lldpd (0.2.1-1) unstable; urgency=low

  * New upstream version
     + Fix a lintian warning about a syntax error in manual page
  * Ship upstream changelog

 -- Vincent Bernat <bernat@debian.org>  Wed, 19 Nov 2008 20:12:13 +0100

lldpd (0.2-1) unstable; urgency=low

  * New upstream version
     + FDP support
     + privilege separation
  * Provide debian/postinst and debian/postrm to create _lldpd user and group.
  * /usr/sbin/lldpctl is now installed with setuid _lldpd, owned by adm
    group and can be executed only by adm group. Any user in adm group can
    run lldpctl.

 -- Vincent Bernat <bernat@debian.org>  Mon, 17 Nov 2008 20:22:17 +0100

lldpd (0.1-1) unstable; urgency=low

  * Initial release (Closes: #502301)

 -- Vincent Bernat <bernat@debian.org>  Wed, 15 Oct 2008 21:41:21 +0200
