=== debian/control ===
Source: lldpd
Section: net
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libsnmp-dev
Standards-Version: 3.8.3
Homepage: https://trac.luffy.cx/lldpd/
Vcs-Browser: http://git.debian.org/?p=collab-maint/lldpd.git
Vcs-Git: git://git.debian.org/git/collab-maint/lldpd.git

Package: lldpd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Suggests: snmpd
Description: implementation of IEEE 802.1ab (LLDP)
 LLDP is an industry standard protocol designed to supplant
 proprietary Link-Layer protocols such as Extreme's EDP (Extreme
 Discovery Protocol) and CDP (Cisco Discovery Protocol). The goal of
 LLDP is to provide an inter-vendor compatible mechanism to deliver
 Link-Layer notifications to adjacent network devices.
 .
 This implementation provides LLDP sending and reception, supports
 VLAN and includes an SNMP subagent that can interface to an SNMP
 agent through AgentX protocol.
 .
 This daemon is also able to deal with CDP, SONMP, FDP and EDP
 protocol. It also handles LLDP-MED extension.
