## lldpd 0.5.1

=== debian/changelog ===
lldpd (0.5.1-1) unstable; urgency=low

  * New upstream release.
     + Do not report MTU as MFS anymore. Closes: #559314.
     + lldpctl reports information ages. Closes: #551607.
     + lldpctl now supports a key/value output. Closes: #551608.

 -- Vincent Bernat <bernat@debian.org>  Fri, 18 Jun 2010 19:53:33 +0200

lldpd (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4. No changes required.
  * Put /etc/localtime into chroot to ensure correct timestamps for
    syslog.

 -- Vincent Bernat <bernat@debian.org>  Thu, 11 Mar 2010 19:35:55 +0100
