=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libsnmp-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: https://trac.luffy.cx/lldpd/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lldpd.git
 Vcs-Git: git://git.debian.org/git/collab-maint/lldpd.git
