=== debian/watch ===
version=3
http://www.luffy.cx/lldpd/ lldpd-([\d.]+).tar.gz
