## lldpd 0.5.2

=== debian/changelog ===
lldpd (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * Enable XML output for lldpctl.
  * Bump Standards-Version to 3.9.1. No changes required.

 -- Vincent Bernat <bernat@debian.org>  Mon, 21 Feb 2011 21:36:04 +0100
