=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libsnmp-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libsnmp-dev, libxml2-dev
+Standards-Version: 3.9.1
 Homepage: https://trac.luffy.cx/lldpd/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lldpd.git
 Vcs-Git: git://git.debian.org/git/collab-maint/lldpd.git
