## lldpd 0.5.4

=== debian/changelog ===
lldpd (0.5.4-1) unstable; urgency=low

  * New upstream release.
     + flag to specify which interfaces lldpd listen to (Closes: #584806).
  * Correct debian/watch to download from GitHub.
  * Correct homepage location (now on Github).
  * Bump Standards-Version to 3.9.2. No changes required.

 -- Vincent Bernat <bernat@debian.org>  Sat, 02 Jul 2011 20:17:32 +0200
