=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libsnmp-dev, libxml2-dev
-Standards-Version: 3.9.1
-Homepage: https://trac.luffy.cx/lldpd/
+Standards-Version: 3.9.2
+Homepage: https://github.com/vincentbernat/lldpd
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lldpd.git
 Vcs-Git: git://git.debian.org/git/collab-maint/lldpd.git
