## lldpd 0.5.5

=== debian/changelog ===
lldpd (0.5.5-1) unstable; urgency=low

  * New upstream release.
  * Don't ship changelog twice.

 -- Vincent Bernat <bernat@debian.org>  Wed, 16 Nov 2011 22:16:48 +0100
