## lldpd 0.5.7

=== debian/changelog ===
lldpd (0.5.7-2) unstable; urgency=low

  * Update debian/watch.
  * Add a "status" command to init.d script.

 -- Vincent Bernat <bernat@debian.org>  Sun, 24 Jun 2012 01:56:37 +0200

lldpd (0.5.7-1) unstable; urgency=low

  * New upstream version.
     + Fix a possible infinite loop in the receiving part which may
       prevent lldpd to send frames.
  * Bump Standards-Version to 3.9.3.

 -- Vincent Bernat <bernat@debian.org>  Thu, 01 Mar 2012 00:06:43 +0100
