=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --with-snmp --with-xml

binary-install/lldpd::
	-rm debian/lldpd/usr/share/doc/lldpd/CHANGELOG
