=== debian/watch ===
version=3
http://vincent.bernat.im/en/projects.html .*/lldpd-([\d.]+).tar.gz
