## lldpd 0.7.3

=== debian/changelog ===
lldpd (0.7.3-2) unstable; urgency=low

  * Don't Build-Depends on libsensors*-dev or on libperl-dev. They were
    needed in the past to link against libsnmp-dev but this is not the
    case anymore. Closes: #708990.

 -- Vincent Bernat <bernat@debian.org>  Mon, 20 May 2013 08:06:50 +0200

lldpd (0.7.3-1) unstable; urgency=low

  * New upstream version.
     + lldpd now watches for link down events. Closes: #551606.
     + lldpd should now build on Debian kFreeBSD as well.
  * debian/control:
     + build-depends on libevent-dev, pkg-config for lldpd
     + build-depends on libreadline-dev for lldpcli
     + build-depends on dh-autoreconf
     + update homepage
     + bump Standards-Version to 3.9.4
  * Add support for upstart and systemd.
  * Ship a liblldpctl-dev package. There is no liblldpctlX package because
    the library is contained in lldpd package: while the library provide
    API and ABI stability, the internals are dependent on the exact
    version of lldpd (the communication is done through a binary RPC
    protocol). Add a lintian override for this.
  * Introduce a symbol files for liblldpctl.so.
  * Update debian/copyright for libevent, various M4 macros and shipped
    include files.

 -- Vincent Bernat <bernat@debian.org>  Sun, 12 May 2013 12:12:01 +0200
