=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libsnmp-dev, libxml2-dev
-Standards-Version: 3.9.2
-Homepage: https://github.com/vincentbernat/lldpd
+Build-Depends: debhelper (>= 5), cdbs, autotools-dev, dh-autoreconf,
+               libsnmp-dev, libxml2-dev, libevent-dev, libreadline-dev,
+               pkg-config
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lldpd.git
 Vcs-Git: git://git.debian.org/git/collab-maint/lldpd.git
+Homepage: http://vincentbernat.github.com/lldpd/
 
 Package: lldpd
 Architecture: any
@@ -25,3 +27,23 @@
  .
  This daemon is also able to deal with CDP, SONMP, FDP and EDP
  protocol. It also handles LLDP-MED extension.
+
+Package: liblldpctl-dev
+Section: libdevel
+Architecture: any
+Depends: lldpd (= ${binary:Version}), ${misc:Depends}
+Description: implementation of IEEE 802.1ab (LLDP) - development files
+ LLDP is an industry standard protocol designed to supplant
+ proprietary Link-Layer protocols such as Extreme's EDP (Extreme
+ Discovery Protocol) and CDP (Cisco Discovery Protocol). The goal of
+ LLDP is to provide an inter-vendor compatible mechanism to deliver
+ Link-Layer notifications to adjacent network devices.
+ .
+ This implementation provides LLDP sending and reception, supports
+ VLAN and includes an SNMP subagent that can interface to an SNMP
+ agent through AgentX protocol.
+ .
+ This daemon is also able to deal with CDP, SONMP, FDP and EDP
+ protocol. It also handles LLDP-MED extension.
+ .
+ This package contains development files to develop clients for lldpd.
