## lldpd 0.7.5

=== debian/changelog ===
lldpd (0.7.5-2) unstable; urgency=low

  * control: use canonical URL for Vcs-* fields.
  * init: do not source /lib/init/vars.sh in init script.
  * lintian: update override about liblldpctl.
  * symbols: update liblldpctl version.
  * postinst/postrm: use `set -e` in case they are invoked with `sh`.

 -- Vincent Bernat <bernat@debian.org>  Sun, 23 Jun 2013 19:23:41 +0200

lldpd (0.7.5-1) unstable; urgency=low

  * New upstream version.
     + Fix FTBFS due to embedded libevent during autoreconf step by
       shipping a more recent version of libevent compatible with automake
       1.14. Closes: #713773.
  * Add back libsensors4-dev as a Build-Depends since it is missing from
    libsnmp-dev for kfreebsd-*.

 -- Vincent Bernat <bernat@debian.org>  Sat, 22 Jun 2013 13:19:43 +0200

lldpd (0.7.3-4) unstable; urgency=low

  * debian/control:
     + switch architecture to "linux-any kfreebsd-any"

 -- Vincent Bernat <bernat@debian.org>  Sun, 26 May 2013 10:43:07 +0200

lldpd (0.7.3-3) unstable; urgency=low

  * Fix call to dpkg-statoverride in postrm. Closes: #709128.

 -- Vincent Bernat <bernat@debian.org>  Tue, 21 May 2013 09:22:30 +0200
