## lldpd 0.7.6

=== debian/changelog ===
lldpd (0.7.6-1) unstable; urgency=low

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Mon, 22 Jul 2013 08:18:53 +0200
