=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 5), cdbs, autotools-dev, dh-autoreconf,
                libsnmp-dev, libxml2-dev, libevent-dev, libreadline-dev,
+               libsensors4-dev,
+               libbsd-dev,
                pkg-config
 Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=collab-maint/lldpd.git
-Vcs-Git: git://git.debian.org/git/collab-maint/lldpd.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lldpd.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/lldpd.git
 Homepage: http://vincentbernat.github.com/lldpd/
 
 Package: lldpd
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
 Suggests: snmpd
 Description: implementation of IEEE 802.1ab (LLDP)
@@ -30,7 +32,7 @@
 
 Package: liblldpctl-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Depends: lldpd (= ${binary:Version}), ${misc:Depends}
 Description: implementation of IEEE 802.1ab (LLDP) - development files
  LLDP is an industry standard protocol designed to supplant
