## lldpd 0.7.7

=== debian/changelog ===
lldpd (0.7.7-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Drop dependency on cdbs (>= 0.4.122) and hence dh-systemd dependency.

 -- Vincent Bernat <bernat@debian.org>  Sat, 25 Jan 2014 15:52:19 +0100

lldpd (0.7.7-1) unstable; urgency=low

  * New upstream version.
     + lldpd now builds its chroot itself. This removes the need to use
       mkdir/cp in lldpd.service and closes: #725098.
     + lldpd ships its own lldpd.service. Use it.

 -- Vincent Bernat <bernat@debian.org>  Sun, 17 Nov 2013 09:48:00 +0100

lldpd (0.7.6-2) unstable; urgency=low

  * Build-Depends on dh-systemd to correctly register service files.

 -- Vincent Bernat <bernat@debian.org>  Mon, 12 Aug 2013 17:52:07 +0200
