=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 5), cdbs, autotools-dev, dh-autoreconf,
+Build-Depends: debhelper (>= 5), cdbs,
+               autotools-dev, dh-autoreconf,
                libsnmp-dev, libxml2-dev, libevent-dev, libreadline-dev,
                libsensors4-dev,
                libbsd-dev,
