## lldpd 0.7.9

=== debian/changelog ===
lldpd (0.7.9-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Vincent Bernat <bernat@debian.org>  Thu, 12 Jun 2014 15:30:42 +0200

lldpd (0.7.9-1) unstable; urgency=medium

  * New upstream version.
  * Drop dependency on libsensors4-dev and libpci-dev. libsnmp-dev now
    depends on those.

 -- Vincent Bernat <bernat@debian.org>  Sat, 31 May 2014 19:33:30 +0200

lldpd (0.7.8-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Vincent Bernat <bernat@debian.org>  Thu, 15 May 2014 09:52:26 +0200

lldpd (0.7.8-1) unstable; urgency=medium

  * New upstream version.
  * Depends on libpci-dev to workaround bug #744023. Closes: #746060.
  * Bump Standards-Version to 3.9.5.

 -- Vincent Bernat <bernat@debian.org>  Wed, 07 May 2014 13:37:16 +0200
