=== debian/control ===
--- 
+++ 
@@ -2,13 +2,17 @@
 Section: net
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 5), cdbs,
-               autotools-dev, dh-autoreconf,
-               libsnmp-dev, libxml2-dev, libevent-dev, libreadline-dev,
-               libsensors4-dev,
+Build-Depends: debhelper (>= 5),
+               cdbs,
+               autotools-dev,
+               dh-autoreconf,
+               libsnmp-dev,
+               libxml2-dev,
+               libevent-dev,
+               libreadline-dev,
                libbsd-dev,
                pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lldpd.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/lldpd.git
 Homepage: http://vincentbernat.github.com/lldpd/
