## lldpd 0.7.10

=== debian/changelog ===
lldpd (0.7.10-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Vincent Bernat <bernat@debian.org>  Fri, 01 Aug 2014 14:36:30 +0200

lldpd (0.7.10-1) unstable; urgency=medium

  * New upstream version.
     + Update symbols.

 -- Vincent Bernat <bernat@debian.org>  Sat, 26 Jul 2014 10:19:24 +0200

lldpd (0.7.9-2) unstable; urgency=medium

  * Depends again on libpci-dev as libsnmp-dev is not up-to-date in
    kfreebsd.

 -- Vincent Bernat <bernat@debian.org>  Sat, 05 Jul 2014 10:37:07 +0200
