=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                autotools-dev,
                dh-autoreconf,
                libsnmp-dev,
+               libpci-dev,
                libxml2-dev,
                libevent-dev,
                libreadline-dev,
