## lldpd 0.7.11

=== debian/changelog ===
lldpd (0.7.11-2+deb8u1) jessie; urgency=medium

  * Fix a segfault when receiving incorrectly formed LLDP management
    addresses:
     - 0001-lldp-fix-a-buffer-overflow-when-handling-management-.patch
  * Fix an assert error when receiving incorrectly formed LLDP management
    addresses:
     - 0002-protocols-don-t-use-assert-on-paths-that-can-be-reac.patch

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Oct 2015 13:20:22 +0100

lldpd (0.7.11-2) unstable; urgency=medium

  * Cherry-pick 0001-lib-fix-pkgconfig-file-substitutions.patch to fix
    substitutions in .pc file in liblldpctl-dev package.

 -- Vincent Bernat <bernat@debian.org>  Mon, 24 Nov 2014 08:51:28 +0100

lldpd (0.7.11-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 3.9.6.
  * Cherry-pick 0001-systemd-fix-systemd-unit-file.patch to fix systemd
    unit file.

 -- Vincent Bernat <bernat@debian.org>  Sun, 26 Oct 2014 18:30:51 +0100
