=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 5),
-               cdbs,
+               cdbs (>= 0.4.122),
                autotools-dev,
                dh-autoreconf,
                libsnmp-dev,
@@ -12,8 +12,9 @@
                libevent-dev,
                libreadline-dev,
                libbsd-dev,
-               pkg-config
-Standards-Version: 3.9.5
+               pkg-config,
+               dh-systemd (>= 1.5)
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lldpd.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/lldpd.git
 Homepage: http://vincentbernat.github.com/lldpd/
