## lldpd 0.7.14

=== debian/changelog ===
lldpd (0.7.14-2) unstable; urgency=medium

  * Run unittests.

 -- Vincent Bernat <bernat@debian.org>  Thu, 14 May 2015 20:47:38 +0200

lldpd (0.7.14-1) unstable; urgency=medium

  * New upstream release.
     + All previous patches are unneeded. Drop them.

 -- Vincent Bernat <bernat@debian.org>  Sun, 26 Apr 2015 17:26:56 +0200
