=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                libreadline-dev,
                libbsd-dev,
                pkg-config,
+               check,
                dh-systemd (>= 1.5)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lldpd.git
