=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,4 @@
 include /usr/share/cdbs/1/class/autotools.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS = --with-snmp --with-xml --with-systemdsystemunitdir=/lib/systemd/system
+DEB_MAKE_CHECK_TARGET = check
