## lldpd 0.7.15

=== debian/changelog ===
lldpd (0.7.15-1) unstable; urgency=medium

  * New upstream release.
  * Enable JSON output.
  * Move bash completions to /usr/share/bash-completion/completions.

 -- Vincent Bernat <bernat@debian.org>  Thu, 21 May 2015 21:34:42 +0200
