=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --with-snmp --with-xml --with-json --with-systemdsystemunitdir=/lib/systemd/system
DEB_MAKE_CHECK_TARGET = check

install/lldpd::
	install -d debian/lldpd/usr/share/bash-completion/completions
	mv debian/tmp/etc/bash_completion.d/lldpcli.bash-completion debian/lldpd/usr/share/bash-completion/completions/lldpcli
