## lldpd 0.7.16

=== debian/changelog ===
lldpd (0.7.16-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/lldpd.symbols to account for new versioning scheme.

 -- Vincent Bernat <bernat@debian.org>  Sat, 08 Aug 2015 18:27:23 +0200
