## lldpd 0.7.19

=== debian/changelog ===
lldpd (0.7.19-1) unstable; urgency=medium

  * New upstream release.
     + Fix a buffer overflow when parsing management addresses. Not
       exploitable, but can crash the process.

 -- Vincent Bernat <bernat@debian.org>  Sat, 17 Oct 2015 19:43:41 +0200

lldpd (0.7.17-1) unstable; urgency=medium

  * New upstream release.
  * Add upstream GPG signature verification.

 -- Vincent Bernat <bernat@debian.org>  Thu, 10 Sep 2015 15:04:53 +0200
