=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                libsnmp-dev,
                libpci-dev,
                libxml2-dev,
+               libjansson-dev,
                libevent-dev,
                libreadline-dev,
                libbsd-dev,
