## lldpd 0.9.2

=== debian/changelog ===
lldpd (0.9.2-2) unstable; urgency=medium

  * d/rules: enable dh_systemd use.

 -- Vincent Bernat <bernat@debian.org>  Sun, 17 Apr 2016 11:51:41 +0200

lldpd (0.9.2-1) unstable; urgency=medium

  * New upstream version.
  * d/control: bump Standards-Version.
  * d/control: update Vcs-* URL.
  * d/rules: switch to dh.
  * d/rules: enable PIE (previously autodetected).

 -- Vincent Bernat <bernat@debian.org>  Sat, 19 Mar 2016 19:08:57 +0100
