=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 5),
-               cdbs (>= 0.4.122),
+Build-Depends: debhelper (>= 9),
                autotools-dev,
                dh-autoreconf,
                libsnmp-dev,
@@ -16,9 +15,9 @@
                pkg-config,
                check,
                dh-systemd (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lldpd.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/lldpd.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/lldpd.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/lldpd.git
 Homepage: http://vincentbernat.github.com/lldpd/
 
 Package: lldpd
