## lldpd 0.9.3

=== debian/changelog ===
lldpd (0.9.3-1) unstable; urgency=medium

  * New upstream version.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 22 May 2016 08:44:57 +0200
