## lldpd 0.9.4

=== debian/changelog ===
lldpd (0.9.4-1build1) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 12:05:47 +0000

lldpd (0.9.4-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: misc updates.

 -- Vincent Bernat <bernat@debian.org>  Sat, 18 Jun 2016 20:33:31 +0200
