=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                pkg-config,
                check,
                dh-systemd (>= 1.5)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/lldpd.git
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/lldpd.git
 Homepage: http://vincentbernat.github.com/lldpd/
