## lldpd 0.9.5

=== debian/changelog ===
lldpd (0.9.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Vincent Bernat <bernat@debian.org>  Tue, 08 Nov 2016 13:53:05 +0100

lldpd (0.9.5-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 22 Oct 2016 14:51:30 +0200
