=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --with systemd

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-pie \
		--with-snmp \
		--with-xml \
		--with-json \
		--with-systemdsystemunitdir=/lib/systemd/system
