## lldpd 0.9.6

=== debian/changelog ===
lldpd (0.9.6-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 21 Jan 2017 13:34:38 +0100
