## lldpd 0.9.7

=== debian/changelog ===
lldpd (0.9.7-1build1) artful; urgency=medium

  * No-change rebuild against libevent-2.1-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2017 02:46:33 +0000

lldpd (0.9.7-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: updates.
  * d/control: remove dependency on libjansson-dev.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Thu, 13 Jul 2017 08:35:39 +0200
