=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: lldpd
 Section: net
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                dh-autoreconf,
                libsnmp-dev,
                libpci-dev,
                libxml2-dev,
-               libjansson-dev,
                libevent-dev,
                libreadline-dev,
                libbsd-dev,
                pkg-config,
                check,
                dh-systemd (>= 1.5)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/lldpd.git
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/lldpd.git
 Homepage: http://vincentbernat.github.com/lldpd/
