## lldpd 0.9.8

=== debian/changelog ===
lldpd (0.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Move back ZSH completions in vendor-completions directory.
  * Remove upstart configuration file.
  * Remove upstream signature check.

 -- Vincent Bernat <bernat@debian.org>  Mon, 21 Aug 2017 09:07:16 +0200
