=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lldpd
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                dh-autoreconf,
