## lldpd 0.9.9

=== debian/changelog ===
lldpd (0.9.9-1ubuntu0.1) bionic; urgency=medium

  * debian/patches/0002-remove-specific-handling-for-bond.patch: Remove
    specific handling for bonds.  Thanks to Vincent Bernat
    <vincent@bernat.ch>.  Closes LP: #1816650.

 -- Nishanth Aravamudan <nish.aravamudan@gmail.com>  Wed, 20 Feb 2019 14:24:36 -0600

lldpd (0.9.9-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.
  * d/control: build-depends on recent debhelper instead of dh-systemd.
  * d/watch: use HTTPS.

 -- Vincent Bernat <bernat@debian.org>  Wed, 22 Nov 2017 19:31:28 +0100
