=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: lldpd
 Section: net
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainer: Vincent Bernat <bernat@debian.org>
+Build-Depends: debhelper (>= 9.20160709),
                autotools-dev,
                dh-autoreconf,
                libsnmp-dev,
@@ -13,8 +14,7 @@
                libbsd-dev,
                pkg-config,
                check,
-               dh-systemd (>= 1.5)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/lldpd.git
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/lldpd.git
 Homepage: http://vincentbernat.github.com/lldpd/
