=== debian/watch ===
version=3
https://vincent.bernat.im/en/projects .*/lldpd-([\d.]+).tar.gz
