## lldpd 1.0.1

=== debian/changelog ===
lldpd (1.0.1-1ubuntu0.1) cosmic; urgency=medium

  * debian/patches/0002-remove-specific-handling-for-bond.patch: Remove
    specific handling for bonds.  Thanks to Vincent Bernat
    <vincent@bernat.ch>.  Closes LP: #1816650.

 -- Nishanth Aravamudan <nish.aravamudan@gmail.com>  Wed, 20 Feb 2019 16:30:52 -0600

lldpd (1.0.1-1) unstable; urgency=medium

  * New upstream release.
     + Fix systemd service file. Closes: #895276.
  * d/control: update Vcs-* to salsa.debian.org.

 -- Vincent Bernat <bernat@debian.org>  Mon, 09 Apr 2018 22:10:28 +0200
