=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainer: Vincent Bernat <bernat@debian.org>
+XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 9.20160709),
                autotools-dev,
                dh-autoreconf,
@@ -15,8 +15,8 @@
                pkg-config,
                check,
 Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/lldpd.git
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/lldpd.git
+Vcs-Browser: https://salsa.debian.org/debian/lldpd
+Vcs-Git: https://salsa.debian.org/debian/lldpd.git
 Homepage: http://vincentbernat.github.com/lldpd/
 
 Package: lldpd
