## lldpd 1.0.2

=== debian/changelog ===
lldpd (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control: build-depends on libcap-dev.

 -- Vincent Bernat <bernat@debian.org>  Sat, 01 Dec 2018 16:06:04 +0100
