## lldpd 1.0.3

=== debian/changelog ===
lldpd (1.0.3-1build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 20:01:35 +0000

lldpd (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Mon, 10 Dec 2018 16:16:57 +0100
