## lldpd 1.0.4

=== debian/changelog ===
lldpd (1.0.4-1build2) focal; urgency=medium

  * Rebuild for libsnmp35.

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Tue, 14 Jan 2020 18:04:48 +0000

lldpd (1.0.4-1build1) focal; urgency=medium

  * No-change rebuild for libevent soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 19:56:07 +0000

lldpd (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * d/{post,pre}{inst,rm}: remove use of maintainer script.
  * d/watch: add OpenPGP signature.

 -- Vincent Bernat <bernat@debian.org>  Sun, 07 Jul 2019 10:42:05 +0200
