=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lldpd
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 9.20160709),
                autotools-dev,
                dh-autoreconf,
@@ -12,6 +11,7 @@
                libevent-dev,
                libreadline-dev,
                libbsd-dev,
+               libcap-dev,
                pkg-config,
                check,
 Standards-Version: 4.1.1
