=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.gpg/ \
https://vincent.bernat.im/en/projects .*/lldpd-([\d.]+).tar.gz
