## lldpd 1.0.4-0-cl4.3.1u4

=== debian/changelog ===
lldpd (1.0.4-0-cl4.3.1u4) RELEASED; urgency=medium

  * new build for 4.3.1 from original hash
    fc3241d260c1dd12e3f06828e84ec7b6c6cb9541

 -- root <root@7490f848894d>  Tue, 14 Jun 2022 23:28:15 +0000

lldpd (1.0.4-0-cl4.3.0u2) RELEASED; urgency=low

  * Closes: CM-33117 security: lldpd openvswitch CVE-2020-27827 CVE-2015-8011

 -- dev-support <dev-support@cumulusnetworks.com>  Mon, 25 Jan 2020 12:00:00 -0800

lldpd (1.0.4-0-cl4.3.0u1) RELEASED; urgency=low

  * CumulusLinux 4.3.0 release

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 10 Dec 2020 12:00:00 -0800

lldpd (1.0.4-0-cl4.2.1u1) RELEASED; urgency=low

  * CumulusLinux 4.2.1 release

 -- dev-support <dev-support@cumulusnetworks.com>  Wed, 26 Aug 2020 12:00:00 -0800

lldpd (1.0.4-0-cl4u4) RELEASED; urgency=low

  * CumulusLinux 4.2.0 release
  * Closes: CM-29724: Blacklist 'mirror' interface in lldpd

 -- dev-support <dev-support@cumulusnetworks.com>  Wed, 03 Jun 2020 12:00:00 -0800

lldpd (1.0.4-0-cl4u3) RELEASED; urgency=low

  * Closes: CM-27586 High CPU when large number of VLANs fix
  * Closes: CM-27243 Fix for LLDP related netlink error messages
  * Closes: CM-27585 Fix for limitation of 10 VLANs for LLDP .1q feature
  * Closes: CM-26289 Decode Power status fields
  * Closes: CM-22515 Allow ifname for Mgmt-IP Advertized
  * Closes: CM-26345 lldpd: New bridge driver support for Dot1q support
  * Closes: CM-26344 lldpd: make Dot1q support runtime configurable

 -- dev-support <dev-support@cumulusnetworks.com>  Mon, 02 Mar 2020 12:00:00 -0800

lldpd (1.0.4-0-cl4u2) RELEASED; urgency=low

  * Update for upstream merge to 1.0.4

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 08 Apr 2019 12:00:00 -0800

lldpd (1.0.2-0-cl4u1) RELEASED; urgency=low

  * CumulusLinux 4.0 release

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 02 Dec 2018 12:00:00 -0800

lldpd (1.0.2-0) UNRELEASED; urgency=low

 -- Vincent Bernat <bernat@debian.org>  Sat, 01 Dec 2018 10:20:11 +0100

lldpd (0.9.8-0-cl3u12) RELEASED; urgency=low

  * CumulusLinux 3.7.2 release

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 02 Nov 2018 12:00:00 -0800

lldpd (0.9.8-0-cl3u11) RELEASED; urgency=low

  * CumulusLinux 3.6 release
  * Closes: CM-19649 - Preserve port config upon link flap

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 06 Apr 2018 12:00:00 -0800

lldpd (0.9.8-0-cl3u10) RELEASED; urgency=low

  * New.Enabled: Upstream 0.9.8 merge
  * New.Enabled: Network policy advertisement

 -- dev-support <dev-support@cumulusnetworks.com>  Thurs, 28 Nov 2017 12:00:00 -0800

lldpd (0.9.6-0-cl3u9) RELEASED; urgency=low

  * Closes: CM-18252 - Port upstream fix for json format issue
  * https://github.com/vincentbernat/lldpd/commit/04a15281a75c184be969eda86e2d11772dbc9c27

 -- dev-support <dev-support@cumulusnetworks.com>  Wed, 04 Oct 2017 15:00:00 -0800

lldpd (0.9.6-0-cl3u8) RELEASED; urgency=low

  * CumulusLinux 3.4 release

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 28 July 2017 15:00:00 -0800

lldpd (0.9.6-0-cl3u7) RELEASED; urgency=low

  * New.Enabled: Upstream 0.9.6 merge

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 14 Apr 2017 15:00:00 -0800

lldpd (0.9.5-0-cl3u6) RELEASED; urgency=low

  * Maintenance update

 -- dev-support <dev-support@cumulusnetworks.com>  Thurs, 19 Jan 2017 15:00:00 -0800

lldpd (0.9.5-0-cl3u5) RELEASED; urgency=low

  * New.Enabled: Upstream 0.9.5 merge

 -- dev-support <dev-support@cumulusnetworks.com>  Tues, 4 Oct 2016 15:00:00 -0800

lldpd (0.9.1-0-cl3u4) RELEASED; urgency=low

  * New.Enabled: Added un-configure option for blacklist interfaces

 -- dev-support <dev-support@cumulusnetworks.com>  Mon, 1 Aug 2016 15:00:00 -0800

lldpd (0.9.1-0-cl3u3) RELEASED; urgency=low

  * Initial CumulusLinux 3 release

 -- dev-support <dev-support@cumulusnetworks.com>  Thurs, 5 May 2016 15:00:00 -0800
