=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: lldpd
 Section: net
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 9.20160709),
+Maintainer: dev-support <dev-support@cumulusnetworks.com>
+Build-Depends: debhelper (>= 5),
+               cdbs,
                autotools-dev,
                dh-autoreconf,
                libsnmp-dev,
-               libpci-dev,
                libxml2-dev,
-               libevent-dev,
+               libevent-dev (>= 2.0.5),
                libreadline-dev,
                libbsd-dev,
-               libcap-dev,
                pkg-config,
-               check,
-Standards-Version: 4.1.1
-Vcs-Browser: https://salsa.debian.org/debian/lldpd
-Vcs-Git: https://salsa.debian.org/debian/lldpd.git
+               lsb-release,
+               dh-systemd,
+               libcap-dev
+Standards-Version: 3.9.6
 Homepage: http://vincentbernat.github.com/lldpd/
+XS-Build-Source: True
+XS-Cumulus-Valid-Arch: amd64 armel
+XBCS-Vcs-Hash: fc3241d260c1dd12e3f06828e84ec7b6c6cb9541
 
 Package: lldpd
-Architecture: linux-any kfreebsd-any
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base
 Suggests: snmpd
 Description: implementation of IEEE 802.1ab (LLDP)
@@ -36,10 +38,11 @@
  .
  This daemon is also able to deal with CDP, SONMP, FDP and EDP
  protocol. It also handles LLDP-MED extension.
+XBCS-Vcs-Hash: fc3241d260c1dd12e3f06828e84ec7b6c6cb9541
 
 Package: liblldpctl-dev
 Section: libdevel
-Architecture: linux-any kfreebsd-any
+Architecture: any
 Depends: lldpd (= ${binary:Version}), ${misc:Depends}
 Description: implementation of IEEE 802.1ab (LLDP) - development files
  LLDP is an industry standard protocol designed to supplant
@@ -56,3 +59,15 @@
  protocol. It also handles LLDP-MED extension.
  .
  This package contains development files to develop clients for lldpd.
+XBCS-Vcs-Hash: fc3241d260c1dd12e3f06828e84ec7b6c6cb9541
+
+Package: lldpd-dbg
+Architecture: any
+Depends: ${misc:Depends}, lldpd (= ${binary:Version})
+Priority: extra
+Section: debug
+Description: debug symbols for lldp
+ This package provides debugging symbols for all binary packages built
+ from source package.
+XBCS-Vcs-Hash: fc3241d260c1dd12e3f06828e84ec7b6c6cb9541
+
