## lldpd 1.0.5

=== debian/changelog ===
lldpd (1.0.5-2) unstable; urgency=medium

  * d/patches: fix bitmap tests on 32bit archs.

 -- Vincent Bernat <bernat@debian.org>  Fri, 03 Apr 2020 22:43:52 +0200

lldpd (1.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Mon, 03 Feb 2020 07:45:24 +0100
