## lldpd 1.0.6

=== debian/changelog ===
lldpd (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: remove patch for 32-bit arch, applied upstream
  * d/symbols: add 4.9 version of liblldpctl
  * d/postinst: replace /var/run by /run
  * d/docs: install upstream README.md and NEWS files
  * d/not-installed: initialize the needed files
  * d/control: switch to debhelper-compat 13

 -- Vincent Bernat <bernat@debian.org>  Sat, 05 Sep 2020 19:55:40 +0200
