## lldpd 1.0.7

=== debian/changelog ===
lldpd (1.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 01 Nov 2020 09:02:06 +0100
