=== debian/control ===
Source: lldpd
Section: net
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper-compat (= 13),
               libsnmp-dev,
               libpci-dev,
               libxml2-dev,
               libevent-dev,
               libreadline-dev,
               libbsd-dev,
               libcap-dev,
               pkg-config,
               check,
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/debian/lldpd
Vcs-Git: https://salsa.debian.org/debian/lldpd.git
Homepage: http://vincentbernat.github.com/lldpd/

Package: lldpd
Architecture: linux-any kfreebsd-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base
Suggests: snmpd
Description: implementation of IEEE 802.1ab (LLDP)
 LLDP is an industry standard protocol designed to supplant
 proprietary Link-Layer protocols such as Extreme's EDP (Extreme
 Discovery Protocol) and CDP (Cisco Discovery Protocol). The goal of
 LLDP is to provide an inter-vendor compatible mechanism to deliver
 Link-Layer notifications to adjacent network devices.
 .
 This implementation provides LLDP sending and reception, supports
 VLAN and includes an SNMP subagent that can interface to an SNMP
 agent through AgentX protocol.
 .
 This daemon is also able to deal with CDP, SONMP, FDP and EDP
 protocol. It also handles LLDP-MED extension.

Package: liblldpctl-dev
Section: libdevel
Architecture: linux-any kfreebsd-any
Depends: lldpd (= ${binary:Version}), ${misc:Depends}
Description: implementation of IEEE 802.1ab (LLDP) - development files
 LLDP is an industry standard protocol designed to supplant
 proprietary Link-Layer protocols such as Extreme's EDP (Extreme
 Discovery Protocol) and CDP (Cisco Discovery Protocol). The goal of
 LLDP is to provide an inter-vendor compatible mechanism to deliver
 Link-Layer notifications to adjacent network devices.
 .
 This implementation provides LLDP sending and reception, supports
 VLAN and includes an SNMP subagent that can interface to an SNMP
 agent through AgentX protocol.
 .
 This daemon is also able to deal with CDP, SONMP, FDP and EDP
 protocol. It also handles LLDP-MED extension.
 .
 This package contains development files to develop clients for lldpd.
