## lldpd 1.0.8

=== debian/changelog ===
lldpd (1.0.8-1) unstable; urgency=medium

  * New upstream release. Fix CVE-2020-27827.

 -- Vincent Bernat <bernat@debian.org>  Wed, 13 Jan 2021 19:10:12 +0100
