## lldpd 1.0.10

=== debian/changelog ===
lldpd (1.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Fri, 09 Apr 2021 13:02:40 +0200

lldpd (1.0.9-1) unstable; urgency=medium

  * New upstream release. More fixes related to CVE-2020-27827.
  * d/tests: add some non-trivial autopkgtests.

 -- Vincent Bernat <bernat@debian.org>  Thu, 08 Apr 2021 20:03:44 +0200
