## lldpd 1.0.11

=== debian/changelog ===
lldpd (1.0.11-1) unstable; urgency=medium

  * New upstream release.
     + Automatically disable LLDP in firmware for i40e (Intel) cards.
     + Support for ice (Intel) cards.

 -- Vincent Bernat <bernat@debian.org>  Sat, 01 May 2021 19:53:34 +0200
