## lldpd 1.0.12

=== debian/changelog ===
lldpd (1.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 29 Aug 2021 08:52:15 +0200
