## lldpd 1.0.13

=== debian/changelog ===
lldpd (1.0.13-1) unstable; urgency=high

  * New upstream release.
     + Fix a crash in SONMP decoder. CVE-2021-43612.
     + Fix encapsulation of LLDPU in VLAN 0 in some cases.

 -- Vincent Bernat <bernat@debian.org>  Sat, 13 Nov 2021 16:11:47 +0100
