=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Standards-Version: 4.1.1
 Vcs-Browser: https://salsa.debian.org/debian/lldpd
 Vcs-Git: https://salsa.debian.org/debian/lldpd.git
-Homepage: http://vincentbernat.github.com/lldpd/
+Homepage: https://lldpd.github.io
 
 Package: lldpd
 Architecture: linux-any kfreebsd-any
