## lldpd 1.0.14

=== debian/changelog ===
lldpd (1.0.14-1build1) kinetic; urgency=medium

  * No-change rebuild against libevent-2.1-7a (LP: #1990941)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 07 Oct 2022 19:53:29 +0200

lldpd (1.0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Wed, 25 May 2022 19:16:27 +0200
