=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lldpd
 Section: net
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libsnmp-dev,
                libpci-dev,
