## lldpd 1.0.15

=== debian/changelog ===
lldpd (1.0.15-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Thu, 10 Nov 2022 09:57:15 +0100
