## lldpd 1.0.16

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-pie \
		--with-snmp \
		--with-xml \
		--with-systemdsystemunitdir=/lib/systemd/system
