=== debian/tests/control ===
Test-Command: /usr/sbin/lldpcli -vv
Depends: lldpd
Restrictions: needs-root

Test-Command: /usr/sbin/lldpd -vv
Depends: lldpd

Test-Command: service lldpd status && lldpcli show configuration && lldpcli show neighbors
Depends: lldpd
Restrictions: needs-root, isolation-container
