## lldpd 1.0.17

=== debian/changelog ===
lldpd (1.0.17-1) unstable; urgency=medium

  * New upstream release.
  * d/control: remove dependency on lsb-base.

 -- Vincent Bernat <bernat@debian.org>  Thu, 27 Jul 2023 09:49:54 +0200

lldpd (1.0.16-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 12 Nov 2022 09:11:39 +0100
