=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lldpd
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libsnmp-dev,
                libpci-dev,
@@ -21,7 +20,7 @@
 Package: lldpd
 Architecture: linux-any kfreebsd-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
 Suggests: snmpd
 Description: implementation of IEEE 802.1ab (LLDP)
  LLDP is an industry standard protocol designed to supplant
